This project contains 4 outdated main dependencies.

Crate speculate

Dependencies

(4 total, 4 outdated)

CrateRequiredLatestStatus
 proc-macro2^0.41.0.32out of date
 quote^0.61.0.10out of date
 syn^0.141.0.82out of date
 unicode-xid^0.10.2.2out of date